Subject: RE:Message from Walmart.com Customer: Ask a question, 200012610270500 #Ref 20241204003224536
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 05 Dec 2024 07:31:14 -0800

Hello Kassey / Walmart -

Thank you for your email. We do apologise if you received incorrect color of your order. Please feel free to return the item. For more assistance, please contact Walmart customer service on how o request a return label.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

kassey scott wants to connect with you for the order below:

Customer Order Number:  200012610270500

Purchase Order No:  108933697865855

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces King Cozy Velvet Comforter Sets 3-Piece Luxe All Season Down Alternative Bedding Set Champagne/5978454565

Customer Message:

I received my comforter but in the burnt orange color. Not the champagne color I ordered. I love the product and would be happy to have the blush pink, since I see the champagne is actually out of stock.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team